
body {
background-color:#000000;
font-family: georgia,sans-serif;
color:#333;
margin:0;
padding:0;
background-image:url(../decor/body-bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}

html {overflow: scroll}

#wrapper {
width:980px;
background-color:#FFFFFF;
margin:0 auto;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}

#header {
width:960px;
height:125px;
padding:10px;
margin:0 auto;
margin-bottom:0px;
border-bottom:1px solid #000;
border-top:1px solid #000;
background-color:#FF3300;
background-image:url(../decor/header-bg.gif);
}

#header h2 {
padding:10px;
}

#nav {
width:980px;
height:48px;
border-bottom:1px solid #fff;
background-color:#263f56;
text-align:center;
padding:0px;
background-image:url(../decor/menu-bg.gif);
background-repeat:repeat-x;
}

#content {
width:960px;
float:left;
padding:10px;
}

#sidebar {
width:175px;
height:200px;
float:right;
margin-bottom:25px;
border-bottom:1px solid #ccc;
border-top:1px solid #ccc;
border-left:0px solid #ccc;
border-right:0px solid #ccc;
text-align:center;
}

#sidebar a {
text-decoration:none;
}

#sidebar li {
list-style:none;
}

#footer {
	clear:both;
	width:980px;
	height:135px;
	border-top:1px solid #ccc;
	background-color:#FF3300;
}

#footer p {
padding:10px;
}

.menubg  {
	background-color:#003399;
	text-align:center;
	width:1020px;
	height:25px;
}
